Bug 1143 - Отсутствует описание wvdial.conf (man wvdial.conf не дает результата)
: Отсутствует описание wvdial.conf (man wvdial.conf не дает результата)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wvdial)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-31 12:04 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-31 12:04:00
Отсутствует страница описания wvdial.conf. В исходном (src rpm) пакете она есть
---

---
------- Comment #1 From 2003-01-08 21:41:51 -------
fixed
------- Comment #2 From 2003-01-08 21:41:51 -------
fixed